/*-----reset-------*/
html { color: #000; background: #fff; }

body, div, dl, dt, dd, ul, ol, li, form, input, textarea, p, table, th, td { margin: 0; padding: 0; }

small { font-size: 100%; font-weight: normal; }

li { list-style: none; }

p { word-break: break-all; }

table { border-spacing: 0; }

fieldset, img { border: 0; }

address, caption, cite, em, strong, th { font-style: normal; font-weight: normal; }

caption, th { text-align: left; }

abbr, acronym { border: 0; font-variant: normal; }

input, textarea, select { font-family: inherit; font-size: inherit; font-weight: inherit; }

input, textarea { *font-size: 100%; }

legend { color: #000; }

a:active, a:focus { outline: none; }

hr.separate { display: none; }

.yjGuid { display: block; height: 0; overflow: hidden; font-size: 0; line-height: 0; text-indent: -9999px; }

.yjSkip { display: block; height: 0; overflow: hidden; font-size: 0; line-height: 0; text-indent: -9999px; }

.emg > table { width: 950px; border-collapse: collapse; }

.emg > table td { padding: 2px; }

.emg > table:last-child { margin-bottom: 20px !important; }

.emg > table:first-child { margin-top: 80px !important; }

/*----------------------------------*/


@charset "UTF-8";
.is-show .nav__list-item:nth-child(1) { -webkit-animation: fadeSlideIn 0.75s ease 0.1s both; animation: fadeSlideIn 0.75s ease 0.1s both; }

.is-show .nav__list-item:nth-child(2) { -webkit-animation: fadeSlideIn 0.75s ease 0.2s both; animation: fadeSlideIn 0.75s ease 0.2s both; }

.is-show .nav__list-item:nth-child(3) { -webkit-animation: fadeSlideIn 0.75s ease 0.3s both; animation: fadeSlideIn 0.75s ease 0.3s both; }

.is-show .nav__list-item:nth-child(4) { -webkit-animation: fadeSlideIn 0.75s ease 0.4s both; animation: fadeSlideIn 0.75s ease 0.4s both; }

.is-show .nav__list-item:nth-child(5) { -webkit-animation: fadeSlideIn 0.75s ease 0.5s both; animation: fadeSlideIn 0.75s ease 0.5s both; }

.is-show .nav__list-item:nth-child(6) { -webkit-animation: fadeSlideIn 0.75s ease 0.6s both; animation: fadeSlideIn 0.75s ease 0.6s both; }

.is-show .nav__list-item:nth-child(7) { -webkit-animation: fadeSlideIn 0.75s ease 0.7s both; animation: fadeSlideIn 0.75s ease 0.7s both; }

.is-show .nav__list-item:nth-child(8) { -webkit-animation: fadeSlideIn 0.75s ease 0.8s both; animation: fadeSlideIn 0.75s ease 0.8s both; }

.is-show .nav__list-item:nth-child(9) { -webkit-animation: fadeSlideIn 0.75s ease 0.9s both; animation: fadeSlideIn 0.75s ease 0.9s both; }

.is-show .nav__list02-item:nth-child(1) { -webkit-animation: fadeSlideIn2 0.75s ease 0.1s both; animation: fadeSlideIn2 0.75s ease 0.1s both; }

.is-show .nav__list02-item:nth-child(2) { -webkit-animation: fadeSlideIn2 0.75s ease 0.2s both; animation: fadeSlideIn2 0.75s ease 0.2s both; }

@-webkit-keyframes fadeSlideIn { 0% { opacity: 0;
    transform: translate3d(50px, 0, 0); }
  100% { opacity: 1;
    transform: translate3d(0, 0, 0); } }

@keyframes fadeSlideIn { 0% { opacity: 0;
    transform: translate3d(50px, 0, 0); }
  100% { opacity: 1;
    transform: translate3d(0, 0, 0); } }

@-webkit-keyframes fadeSlideIn2 { 0% { opacity: 0;
    transform: translate3d(0, 10px, 0); }
  50% { opacity: 0;
    transform: translate3d(0, 10px, 0); }
  100% { opacity: 1;
    transform: translate3d(0, 0, 0); } }

@keyframes fadeSlideIn2 { 0% { opacity: 0;
    transform: translate3d(0, 10px, 0); }
  50% { opacity: 0;
    transform: translate3d(0, 10px, 0); }
  100% { opacity: 1;
    transform: translate3d(0, 0, 0); } }

@-webkit-keyframes spreadLine { 0% { opacity: 0;
    width: 40%; }
  100% { opacity: 1;
    width: 100%; } }

@keyframes spreadLine { 0% { opacity: 0;
    width: 40%; }
  100% { opacity: 1;
    width: 100%; } }

@-webkit-keyframes zoom-in { 0% { -webkit-transform: scale(0.98); }
  100% { -webkit-transform: none; } }

@keyframes zoom-in { 0% { -webkit-transform: scale(0.98); }
  100% { -webkit-transform: none; } }




/*---------nav----------*/

.nav { position: absolute; top: 60px; left: 0; z-index: 10; padding: 0 20px; background-color: rgba(255, 255, 255, 0.9); border-top: 2px solid #e7e7e7; width: 100%; height: 65px; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-transition: background-color 0.25s; transition: background-color 0.25s; -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); }

.nav a {
  color: #212121;
  text-decoration: none;
  border-bottom: none;
}
.nav a:hover, a:active, a:focus {
  border-bottom: none;
}

.nav.is-fixed { position: fixed; top: 0; left: 0; width: 100%; z-index: 10; background-color: rgba(34, 34, 34, 0.8); height: 50px; border: none;}

.nav.is-fixed.is-search-show .nav__search { border-color: #fff; }

.nav.is-fixed .nav__secondary { background-color: rgba(34, 34, 34, 0.8); }

.nav.is-fixed .nav__secondary-item a { color: #fff; }

.nav.is-fixed .nav__secondary-item a:hover { background-color: rgba(34, 34, 34, 0.9); }

.nav.is-fixed .nav__secondary-title { color: #fff; }

.nav.is-fixed .nav__secondary-title a:after { background: url(https://s.yimg.jp/images/marketing/portal/images/icon_arrow2_w.svg) no-repeat; background-size: 6px 10px; }

.nav.is-show { -webkit-transform: translateX(0); transform: translateX(0); pointer-events: auto; will-change: transform; visibility: visible; }

.nav__close { position: absolute; top: 4px; right: 280px; width: 40px; height: 40px; background: url(https://s.yimg.jp/images/marketing/portal/images/btn_close.svg) no-repeat 50% 50%; background-size: 20px 20px; border: none; padding: 0; overflow: hidden; text-indent: 100%; white-space: nowrap; z-index: 9; display: none; }

.nav__inner { position: relative; margin: 0 auto; width: 950px; height: 100%; }

.nav__list { float: left; }

.nav__list-item { float: left; font-size: 14px; line-height: 65px; -webkit-transition: background-color 0.25s, color 0.25s; transition: background-color 0.25s, color 0.25s; }

.is-fixed .nav__list-item { line-height: 48px; }

.is-fixed .nav__list-item:hover { background-color: transparent; }

.nav__list-item:hover { background-color: #f5f5f5; }

.nav__list-item:hover .nav__secondary { visibility: visible; opacity: 1; }

.nav__list-item--current .nav__list-trigger:after { -webkit-animation: spreadLine 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.1s forwards; animation: spreadLine 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.1s forwards; }

.nav__list-item.is-disabled .nav__list-trigger:after { -webkit-animation: none; animation: none; opacity: 1; width: 100%; z-index: 1; }

.nav__list-item label, .nav__list-item #service__input, .nav__list-item #partner__input, .nav__list-item #blog__input, .nav__list-item #case__input, .nav__list-item #strength__input { display: none; }

.nav__list-trigger { position: relative; display: block; padding: 0 20px; color: #212121; text-decoration: none; border-bottom: none; }

.nav__list-trigger:after { content: ''; opacity: 0; position: absolute; height: 2px; left: 0; right: 0; bottom: 0; margin: 0 auto; background-color: #c9002c; }

.nav__list-trigger:hover { text-decoration: none; }

.is-fixed .nav__list-trigger { color: #fff; }

.is-fixed .nav__list-trigger:after { visibility: hidden; }

.nav__secondary { line-height: 1.5; position: absolute; visibility: hidden; -webkit-transition: opacity .4s ease; transition: opacity .4s ease; opacity: 0; background-color: rgba(255, 255, 255, 0.98); margin-bottom: 4px; -webkit-box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.1); display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.nav__secondary-list { margin-left: 10px; min-width: 200px; max-width: 450px; padding: 20px 0; }

.nav__secondary-list:first-child { margin-left: 0; }

.nav__secondary-item a { color: #545454; display: block; padding: 4px 20px; }

.nav__secondary-item a:hover { text-decoration: none; background-color: #f5f5f5; }

.nav__secondary-title { font-weight: bold; }

.nav__secondary-title a { position: relative; }

.nav__secondary-title a:after { content: ''; display: inline-block; position: absolute; margin-left: 8px; margin-top: -6px; top: 50%; width: 6px; height: 10px; background: url(https://s.yimg.jp/images/marketing/portal/images/icon_arrow2.svg) no-repeat; background-size: 6px 10px; }

.nav__secondary-title span { padding: 4px 20px; display: block; }

.nav__list02 { float: right; margin-right: 46px; padding-top: 16px; }

.is-fixed .nav__list02 { padding-top: 6px; }

.nav__list02-item { float: left; margin-left: 13px; min-width: 130px; text-align: center; font-size: 13px; line-height: 34px; -webkit-transform: scale(1); transform: scale(1); -webkit-transition: transform 0.5s; transition: transform 0.5s; }

.nav__list02-item:first-child { margin-left: 0; }

.is-search-show .nav__list02-item { -webkit-transform: scale(0); transform: scale(0); }

a.nav__list02-trigger { position: relative; color: #212121; display: block; border: 1px solid #737373; border-bottom: 1px solid #737373; background-color: transparent; border-radius: 2px; text-decoration: none; -webkit-transition: color 0.25s, background-color 0.25s; transition: color 0.25s, background-color 0.25s; }

.nav__list02-trigger:hover { color: #fff; background-color: #737373; text-decoration: none; }

.is-fixed .nav__list02-trigger { border-color: #fff; color: #fff; background-color: transparent; -webkit-transition: background-color 0.25s, color 0.25s; transition: background-color 0.25s, color 0.25s; }

.is-fixed .nav__list02-trigger:hover { background-color: #fff; color: #212121; }

.is-fixed .nav__list02-trigger:hover:before { width: 0; }

.is-fixed .nav__list02-trigger:hover:after { height: 0; }

.nav__search { position: absolute; top: 16px; right: 0; height: 34px; -webkit-transition: border 0.4s 0.1s, background-color 0.4s 0.1s; transition: border 0.4s 0.1s, background-color 0.4s 0.1s; border: 1px solid transparent; }

.is-search-show .nav__search { border: 1px solid #ccc; background-color: #fff; }

.is-fixed .nav__search { top: 6px; }

.nav__search-label { display: inline-block; padding-top: 6px; width: 34px; height: 34px; -webkit-box-sizing: border-box; box-sizing: border-box; text-align: center; vertical-align: top; cursor: pointer; }

.is-fixed .nav__search-label path { fill: white; }

.is-fixed .nav__search-label:hover path { fill: #999999; }

.is-search-show .nav__search-label { pointer-events: none; }

.is-search-show .nav__search-label path { fill: #545454; }

.is-search-show .nav__search-label:hover path { fill: #545454; }

.nav__search-label path { -webkit-transition: fill 0.25s; transition: fill 0.25s; }

.nav__search-label:hover path { fill: rgba(34, 34, 34, 0.6); }

.nav__search-query { padding: 0; border: none; -webkit-box-sizing: border-box; box-sizing: border-box; width: 0; height: 32px; -webkit-transition: width 0.4s 0.1s, opacity 0.4s 0.1s; transition: width 0.4s 0.1s, opacity 0.4s 0.1s; outline: none; opacity: 0; font-size: 13px; }

.is-search-show .nav__search-query { width: 290px; opacity: 1; height: 32px;}

.nav__lang { margin: 20px auto 0; width: 180px; display: none; table-layout: fixed; border-top: 1px solid #ccc; border-left: 1px solid #ccc; }

.nav__lang-item { display: table-cell; vertical-align: middle; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; font-size: 12px; text-align: center; }

.nav__lang-item--current { position: relative; }

.nav__lang-item--current:after { content: ''; display: block; width: 100%; height: 2px; background-color: #c9002c; position: absolute; bottom: -1px; left: 0; }

.nav__lang-trigger { display: block; padding: 5px 0; color: #545454; text-decoration: none; }

.nav__lang-trigger:hover { text-decoration: none; }

/*--------------------------*/


.overlay { opacity: 0; -webkit-transition: visibility 0s linear 0.15s, opacity 0.15s 0s; transition: visibility 0s linear 0.15s, opacity 0.15s 0s; -webkit-transform: translateZ(0); transform: translateZ(0); visibility: hidden; }

.page-top { margin: 0 auto 40px; width: 950px; }

.page-top__trigger { overflow: hidden; text-indent: 100%; white-space: nowrap; margin-left: auto; display: block; width: 50px; height: 50px; background-color: rgba(0, 0, 0, 0.5); border-radius: 2px; position: relative; }

.page-top__trigger:after { content: ''; display: block; position: absolute; top: 50%; left: 50%; width: 10px; height: 10px; border-top: 2px solid #fff; border-left: 2px solid #fff; -webkit-transform: translate(-50%, -30%) rotate(45deg); transform: translate(-50%, -30%) rotate(45deg); }

/*----------------------------------
base
-----------------------------------*/
body { font-family: '驛｢譎擾ｿｽ�主ｸｷ�ｹ�ｧ�ｽ�ｮ驛｢譎���ｽ�ｧ陋幢ｽｵ邵ｺ�ｽ ProN W3', Hiragino Kaku Gothic ProN, "驛｢譎｢�ｽ�｡驛｢�ｧ�ｽ�､驛｢譎｢�ｽ�ｪ驛｢�ｧ�ｽ�ｪ", Meiryo, sans-serif; background-color: #f5f5f5; color: #4a3c2f; -webkit-text-size-adjust: 100%; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; }

body > img[src^="//yj.adnxs.com/"], body > img[src^="//ib.adnxs.com/"], body > img[src^="https://secure.adnxs.com/"] { position: absolute; z-index: -1; }

small { font-size: 12px; }

figure { margin: 0; padding: 0; }

a {text-decoration: none; }

a:hover { text-decoration: underline; }

#wrapper { font-size: 14px; color: #545454; line-height: 1.51; min-width: 950px; width: 100%; }

.main { display: block; padding-top: 70px; background-color: #fff; }

.main--top { padding-top: 0; opacity: 0; }

.contents { margin: 0 auto; padding-bottom: 70px; width: 918px; }

.contents__inner { padding: 40px 20px 0; }

.contents__section { width: 834px; }


/*---------switch----------*/

.switch { margin: 0 auto; height: 80px; background-color: #fff;}

.switch a { border-bottom: none; color:#1a72b0; text-decoration: none; }

.switch__list { text-align: center; }

.switch__list:nth-child(2) { margin-top: 8px; }

.switch__item { display: inline-block; margin: 0 -.11765em; padding: 0 20px; cursor: pointer; font-size: 14px; position: relative; }

.switch__item:after { content: ''; display: block; position: absolute; top: 50%; right: -1px; width: 1px; height: 14px; background-color: #999; -webkit-transform: translateY(-8px); transform: translateY(-8px); }

.switch__item:last-child:after { display: none; }

.switch__trigger { text-decoration: none; }

.switch__trigger:hover { text-decoration: underline; }

.switch--current { color: #212121 !important; pointer-events: none; }

.switch--current:hover { text-decoration: none; }

.pc-hidden { display: none; }



/*-----------responsive---------------------*/
@media all and (max-width: 969px) {

.pc-hidden { display: block; }

.header { position: relative; background-color: #fff; -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); }

.masthead { position: relative; margin: 0 auto; width: 950px; min-height: 60px; }

.masthead__logo { position: absolute; top: 16px; left: 0; }

.masthead__logo-trigger { display: block; width: 340px; height: 32px; background: url(https://s.yimg.jp/c/logo/f/2.0/marketing_r_34_2x.png) no-repeat; background-size: 340px 32px; overflow: hidden; text-indent: 100%; white-space: nowrap; }

.masthead__list { position: absolute; top: 22px; right: 0; }

.masthead__list-item { position: relative; float: left; font-size: 13px; margin-right: 10px; }

.masthead__list-item:last-child { margin-right: 0; }

.masthead__list-item:last-child:after { display: none; }

.masthead__list-trigger { color: #1a72b0; text-decoration: none; }

.masthead__list-trigger:hover { text-decoration: underline; }

.masthead__menu { display: none; }

.masthead { width: 100%; min-height: 46px; }

.masthead__logo { top: 13px; left: 12px; }

.masthead__logo-trigger { width: 150px; height: 20px; background: url(https://s.yimg.jp/c/logo/s/2.0/marketing_r_22_2x.png); background-size: 150px 20px; }

.masthead__list { top: 0; right: 46px; }

.masthead__list-item--tool { display: none; }

.masthead__list-item--yj { margin-right: 0; width: 46px; height: 46px; background: url(https://s.yimg.jp/c/logo/s/2.0/yj_r_22_2x.png) no-repeat 50% 50%; background-size: 30px 17px; overflow: hidden; text-indent: 100%; white-space: nowrap; }

.masthead__list-item--yj .masthead__list-trigger { display: block; width: 46px; height: 46px; }

.masthead__list-item--help { display: none; }

.masthead__menu { display: block; position: absolute; top: 0; right: 0; width: 46px; height: 46px; background: url(https://s.yimg.jp/images/marketing/portal/images/btn_menu.png) no-repeat 50% 50%; background-size: 18px 15px; border: none; padding: 0; outline: none; overflow: hidden; text-indent: 100%; white-space: nowrap; }

.nav { position: absolute; top: 60px; left: 0; z-index: 10; padding: 0 20px; background-color: rgba(255, 255, 255, 0.9); border-top: 2px solid #e7e7e7; width: 100%; height: 65px; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-transition: background-color 0.25s; transition: background-color 0.25s; -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); }

.nav.is-fixed { position: fixed; top: 0; left: 0; width: 100%; z-index: 10; background-color: rgba(34, 34, 34, 0.8); height: 50px; }

.nav.is-fixed.is-search-show .nav__search { border-color: #fff; }

.nav.is-fixed .nav__secondary { background-color: rgba(34, 34, 34, 0.8); }

.nav.is-fixed .nav__secondary-item a { color: #fff; }

.nav.is-fixed .nav__secondary-item a:hover { background-color: rgba(34, 34, 34, 0.9); }

.nav.is-fixed .nav__secondary-title { color: #fff; }

.nav.is-fixed .nav__secondary-title a:after { background: url(https://s.yimg.jp/images/marketing/portal/images/icon_arrow2_w.svg) no-repeat; background-size: 6px 10px; }

.nav.is-show { -webkit-transform: translateX(0); transform: translateX(0); pointer-events: auto; will-change: transform; visibility: visible; }

.nav__close { position: absolute; top: 4px; right: 280px; width: 40px; height: 40px; background: url(https://s.yimg.jp/images/marketing/portal/images/btn_close.svg) no-repeat 50% 50%; background-size: 20px 20px; border: none; padding: 0; overflow: hidden; text-indent: 100%; white-space: nowrap; z-index: 9; display: none; }

.nav__inner { position: relative; margin: 0 auto; width: 950px; height: 100%; }

.nav__list { float: left; }

.nav__list-item { float: left; font-size: 14px; line-height: 65px; -webkit-transition: background-color 0.25s, color 0.25s; transition: background-color 0.25s, color 0.25s; }

.is-fixed .nav__list-item { line-height: 48px; }

.is-fixed .nav__list-item:hover { background-color: transparent; }

.nav__list-item:hover { background-color: #f5f5f5; }

.nav__list-item:hover .nav__secondary { visibility: visible; opacity: 1; }

.nav__list-item--current .nav__list-trigger:after { -webkit-animation: spreadLine 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.1s forwards; animation: spreadLine 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.1s forwards; }

.nav__list-item.is-disabled .nav__list-trigger:after { -webkit-animation: none; animation: none; opacity: 1; width: 100%; z-index: 1; }

.nav__list-item label, .nav__list-item #service__input, .nav__list-item #partner__input, .nav__list-item #case__input { display: none; }

.nav__list-trigger { position: relative; display: block; padding: 0 20px; color: #212121; text-decoration: none; }

.nav__list-trigger.active { background: #f5f5f5; }

.nav__list-trigger:after { content: ''; opacity: 0; position: absolute; height: 2px; left: 0; right: 0; bottom: 0; margin: 0 auto; background-color: #c9002c; }

.nav__list-trigger:hover { text-decoration: none; }

.is-fixed .nav__list-trigger { color: #fff; }

.is-fixed .nav__list-trigger:after { visibility: hidden; }

.nav__secondary { line-height: 1.5; position: absolute; visibility: hidden; -webkit-transition: opacity .4s ease; transition: opacity .4s ease; opacity: 0; background-color: rgba(255, 255, 255, 0.98); margin-bottom: 4px; -webkit-box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.1); display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.nav__secondary-list { margin-left: 10px; min-width: 200px; max-width: 450px; padding: 20px 0; }

.nav__secondary-list:first-child { margin-left: 0; }

.nav__secondary-item a { color: #545454; display: block; padding: 4px 20px; }

.nav__secondary-item a:hover { text-decoration: none; background-color: #f5f5f5; }

.nav__secondary-title { font-weight: bold; }

.nav__secondary-title a { position: relative; }

.nav__secondary-title a:after { content: ''; display: inline-block; position: absolute; margin-left: 8px; margin-top: -6px; top: 50%; width: 6px; height: 10px; background: url(https://s.yimg.jp/images/marketing/portal/images/icon_arrow2.svg) no-repeat; background-size: 6px 10px; }

.nav__secondary-title span { padding: 4px 20px; display: block; }

.nav__list02 { float: right; margin-right: 46px; padding-top: 16px; }

.is-fixed .nav__list02 { padding-top: 6px; }

.nav__list02-item { float: left; margin-left: 13px; min-width: 130px; text-align: center; font-size: 13px; line-height: 34px; -webkit-transform: scale(1); transform: scale(1); -webkit-transition: transform 0.5s; transition: transform 0.5s; }

.nav__list02-item:first-child { margin-left: 0; }

.is-search-show .nav__list02-item { -webkit-transform: scale(0); transform: scale(0); }

.nav__list02-trigger { position: relative; color: #212121; display: block; border: 1px solid #737373; background-color: transparent; border-radius: 2px; text-decoration: none; -webkit-transition: color 0.25s, background-color 0.25s; transition: color 0.25s, background-color 0.25s; }

.nav__list02-trigger:hover { color: #fff; background-color: #737373; text-decoration: none; }

.is-fixed .nav__list02-trigger { border-color: #fff; color: #fff; background-color: transparent; -webkit-transition: background-color 0.25s, color 0.25s; transition: background-color 0.25s, color 0.25s; }

.is-fixed .nav__list02-trigger:hover { background-color: #fff; color: #212121; }

.is-fixed .nav__list02-trigger:hover:before { width: 0; }

.is-fixed .nav__list02-trigger:hover:after { height: 0; }

.nav__search { position: absolute; top: 16px; right: 0; height: 34px; -webkit-transition: border 0.4s 0.1s, background-color 0.4s 0.1s; transition: border 0.4s 0.1s, background-color 0.4s 0.1s; border: 1px solid transparent; }

.is-search-show .nav__search { border: 1px solid #ccc; background-color: #fff; }

.is-fixed .nav__search { top: 6px; }

.nav__search-label { display: inline-block; padding-top: 6px; width: 34px; height: 34px; -webkit-box-sizing: border-box; box-sizing: border-box; text-align: center; vertical-align: top; cursor: pointer; }

.is-fixed .nav__search-label path { fill: white; }

.is-fixed .nav__search-label:hover path { fill: #999999; }

.is-search-show .nav__search-label { pointer-events: none; }

.is-search-show .nav__search-label path { fill: #545454; }

.is-search-show .nav__search-label:hover path { fill: #545454; }

.nav__search-label path { -webkit-transition: fill 0.25s; transition: fill 0.25s; }

.nav__search-label:hover path { fill: rgba(34, 34, 34, 0.6); }

.nav__search-query { padding: 0; border: none; -webkit-box-sizing: border-box; box-sizing: border-box; width: 0; height: 34px; -webkit-transition: width 0.4s 0.1s, opacity 0.4s 0.1s; transition: width 0.4s 0.1s, opacity 0.4s 0.1s; outline: none; opacity: 0; font-size: 13px; }

.is-search-show .nav__search-query { width: 290px; opacity: 1; }

.nav__lang { margin: 20px auto 0; width: 180px; display: none; table-layout: fixed; border-top: 1px solid #ccc; border-left: 1px solid #ccc; }

.nav__lang-item { display: table-cell; vertical-align: middle; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; font-size: 12px; text-align: center; }

.nav__lang-item--current { position: relative; }

.nav__lang-item--current:after { content: ''; display: block; width: 100%; height: 2px; background-color: #c9002c; position: absolute; bottom: -1px; left: 0; }

.nav__lang-trigger { display: block; padding: 5px 0; color: #545454; text-decoration: none; }

.nav__lang-trigger:hover { text-decoration: none; }

.nav { position: fixed; top: 0; right: 0; left: auto; padding: 0; background-color: #fff; width: 276px; height: 100%; -webkit-transform: translateX(320px); transform: translateX(320px); -webkit-transition: transform 0.5s cubic-bezier(0.4, 0, 0.2, 1) 0.1s; transition: transform 0.5s cubic-bezier(0.4, 0, 0.2, 1) 0.1s; z-index: 1000; pointer-events: none; min-width: inherit; will-change: auto; visibility: hidden; border-top: none; }

.nav.is-fixed { position: fixed; top: 0; right: 0; left: auto; padding: 0; background-color: #fff; width: 276px; height: 100%; }

.nav.is-show .nav__close { -webkit-transform: scale(1); transform: scale(1); visibility: visible; }

.nav.is-show #wrapper { overflow: hidden; position: absolute; height: 100%; width: 100%; }

.nav.is-show .nav__secondary { opacity: 1; visibility: visible; }

.nav.is-show .nav__blog { opacity: 0; height: 0; transition: .3s all ease; }

.nav.is-show .nav__blog.active { display: block; opacity: 1; height: 165px; }

.nav__close { display: block; visibility: hidden; -webkit-transform: scale(0); transform: scale(0); -webkit-transition: transform 0.5s 0.5s; transition: transform 0.5s 0.5s; }

.nav__inner { overflow-x: hidden; overflow-y: auto; -webkit-overflow-scrolling: touch; width: 100%; height: 100%; background-color: #fff; position: inherit; }

.nav__list { float: none; }

.nav__list-line { display: none; }

.nav__list-item { float: none; line-height: inherit; border-bottom: 1px solid #ccc; line-height: inherit; }

.is-fixed .nav__list-item { line-height: inherit; }

.nav__list-item--current .nav__list-trigger:after { content: none; }

.nav__list-item:hover { background-color: transparent; }

.nav__list-item:hover .nav__secondary { visibility: inherit; }

.nav__list-item label { display: block; font-weight: normal; margin: 0;}

.nav__list-item #service__input:checked ~ .nav__secondary, .nav__list-item #partner__input:checked ~ .nav__secondary,  .nav__list-item #case__input:checked ~ .nav__secondary { display: block; }

.nav__list-item #service__input:checked ~ .nav__list-trigger, .nav__list-item #partner__input:checked ~ .nav__list-trigger,  .nav__list-item #case__input:checked ~ .nav__list-trigger { background: #f5f5f5; }

.nav__list-trigger { padding: 15px 20px; }

.is-fixed .nav__list-trigger { color: #212121; }

.nav__list02 { margin: 0 20px; padding-top: 0; float: none; }

.is-fixed .nav__list02 { padding-top: 0; }

.nav__list02-item { float: none; margin-top: 15px; margin-left: 0; transition: none; }

.nav__list02-trigger { width: 100%; border-radius: 0; }

.is-fixed .nav__list02-trigger { border-color: #ccc; color: #212121; }

.nav__secondary { -webkit-transition: none; transition: none; display: none; position: static; margin-bottom: 10px; font-size: 13px; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-shadow: none; box-shadow: none; }

.nav__secondary-list { padding: 0; margin: 0; }

.nav__secondary-item a, .nav__secondary-item span, .nav__secondary-title a, .nav__secondary-title span { display: block; padding: 10px 20px; }

.nav__secondary-item a { color: #1a72b0; }

.nav__secondary-item a:hover { background-color: transparent; }

.nav__secondary-title:hover { background-color: transparent; }

.nav__secondary-title a { color: #545454; }

.nav__search { display: none; }

.nav__lang { display: table; margin-bottom: 20px; }

.is-show .nav__lang { -webkit-animation: fadeSlideIn2 0.75s ease 0.3s both; animation: fadeSlideIn2 0.75s ease 0.3s both; }

.is-disable-scroll { overflow: hidden; position: absolute; height: 100%; width: 100%; }

.overlay { opacity: 0; -webkit-transition: visibility 0s linear 0.15s, opacity 0.15s 0s; transition: visibility 0s linear 0.15s, opacity 0.15s 0s; -webkit-transform: translateZ(0); transform: translateZ(0); visibility: hidden; }

.overlay { position: fixed; top: 0; right: 0; bottom: 0; left: 0; width: auto; height: auto; background-color: rgba(0, 0, 0, 0.65); z-index: 9; pointer-events: none; will-change: auto; }

.overlay.is-visible { opacity: 1; -webkit-transition-delay: 0s; transition-delay: 0s; pointer-events: auto; will-change: opacity; visibility: visible; }

.page-top { margin: 0 auto 40px; width: 950px; }

.page-top__trigger { overflow: hidden; text-indent: 100%; white-space: nowrap; margin-left: auto; display: block; width: 50px; height: 50px; background-color: rgba(0, 0, 0, 0.5); border-radius: 2px; position: relative; }

.page-top__trigger:after { content: ''; display: block; position: absolute; top: 50%; left: 50%; width: 10px; height: 10px; border-top: 2px solid #fff; border-left: 2px solid #fff; -webkit-transform: translate(-50%, -30%) rotate(45deg); transform: translate(-50%, -30%) rotate(45deg); }

.page-top { position: fixed; right: 20px; bottom: 20px; margin: 0; width: auto; z-index: 20; }

.page-top__trigger { width: 40px; height: 40px; }

.footer-site { position: relative; padding: 30px 0 60px; background-color: #fff; }

.footer-site__inner { margin: 0 auto; padding: 0 20px; width: 950px; display: table; }

.footer-site__block { display: table-cell; vertical-align: top; }

.footer-site__block:first-child { width: 30%; }

.footer-site__block:nth-child(2) { width: 26%; }

.footer-site__block:nth-child(3) { width: 26%; }

.footer-site__block:nth-child(4) { width: 18%; }

.footer-site__heading { margin-bottom: 15px; font-size: 14px; font-weight: bold; pointer-events: none; }

.footer-site__heading ~ .footer-site__heading { margin-top: 30px; }

.footer-site__heading--small { margin-top: 15px; font-size: 12px; }

.footer-site__list { font-size: 12px; }

.footer-site__list li { margin-top: 8px; }

.footer-site__list-item { position: relative; padding-left: 1em; }

.footer-site__list-item:before { content: ''; display: block; position: absolute; top: 7px; left: 0; width: 4px; height: 4px; background-color: #ccc; border-radius: 2px; }

.footer-site__list-item .footer-site__list { margin: 15px 0 20px; }

.footer-site__list-item .footer-site__list-item { position: relative; margin-top: 4px; padding-left: 1.5em; }

.footer-site__list-item .footer-site__list-item:before { content: ''; display: block; position: absolute; top: 9px; left: 4px; width: 4px; height: 4px; background-color: #ccc; border-radius: 2px; }

.footer-site__list-trigger { color: #545454; text-decoration: none; }

.footer-site__list-trigger:hover { color: #1a72b0; text-decoration: underline; }

.footer-site__lang { margin: 0 auto; padding: 0 20px; width: 950px; -webkit-box-pack: end; -webkit-justify-content: flex-end; -ms-flex-pack: end; justify-content: flex-end; position: relative; display: none; }

.wrapper--top .footer-site__lang { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }

.footer-site__lang-list { width: 185px; display: table; table-layout: fixed; border-top: 1px solid #ccc; border-left: 1px solid #ccc; }

.footer-site__lang-item { display: table-cell; vertical-align: middle; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; font-size: 14px; text-align: center; }

.footer-site__lang-item--current a:after { content: ''; position: absolute; height: 2px; left: 0; right: 0; bottom: 0; margin: 0 auto; background-color: #c9002c; }

.footer-site__lang-trigger { position: relative; display: block; padding: 5px 0; color: #545454; text-decoration: none; }

.footer-site__lang-trigger:hover { text-decoration: none; color: #737373; }

.footer-site { padding: 0; }

.footer-site__inner { border-bottom: 1px solid #E7E7E7; width: 100%; display: block; padding: 0; -webkit-box-sizing: border-box; box-sizing: border-box; }

.footer-site__block { display: block; width: 100% !important; }

.footer-site__heading { border-top: 1px solid #E7E7E7; color: #212121; margin: 0 !important; padding: 23px 20px 23px 50px; font-size: 16px; position: relative; pointer-events: visible; }

.footer-site__heading--small { font-size: 16px; }

.footer-site__heading:before { content: ''; display: inline-block; position: absolute; top: 50%; left: 20px; margin-top: -3px; width: 14px; height: 14px; background: url(https://s.yimg.jp/images/marketing/portal/images/icon_arrow2.svg) no-repeat; background-size: contain; -webkit-transform: rotate(90deg); transform: rotate(90deg); }

.footer-site__heading.is-open:before { margin-top: -9px; -webkit-transform: rotate(-90deg); transform: rotate(-90deg); }

.footer-site__list { display: none; padding: 0 20px 20px 50px; font-size: 16px; }

.footer-site__list-item:before { top: 12px; }

.footer-site__list .footer-site__list { display: block; padding: 0; font-size: 14px; }

.footer-site__list.is-open { overflow: hidden; }

.footer-site__list-trigger { color: #1a72b0; }

.footer-site__lang { display: none; }

.wrapper--top .footer-site__lang { display: none; }

.footer-msc { padding: 50px 0; background-color: #f5f5f5; }

.footer-msc__inner { margin: 0 auto; padding: 0 20px; width: 950px; display: table; }

.footer-msc__block { display: table-cell; vertical-align: top; }

.footer-msc__block:first-child { width: 40%; }

.footer-msc__map { display: table; margin-bottom: 20px; table-layout: fixed; width: 100%; }

.footer-msc__map-block { display: table-cell; -webkit-box-sizing: border-box; box-sizing: border-box; padding-right: 60px; }

.footer-msc__title { font-size: 16px; font-weight: bold; }

.footer-msc__title.pc-hidden { display: none; }

.footer-msc__sns { margin-top: 20px; }

.footer-msc__sns-item { float: left; margin-right: 20px; }

.footer-msc__sns-image { width: 40px; height: 40px; }

.footer-msc__heading { margin-bottom: 20px; font-size: 14px; font-weight: bold; }

.footer-msc__heading ~ .footer-msc__heading { margin-top: 20px; }

.footer-msc__list { font-size: 13px; }

.footer-msc__list-item { margin-top: 8px; }

.footer-msc__list-item .footer-msc__list { margin: 15px 0 20px; }

.footer-msc__list-item .footer-msc__list-item { position: relative; margin-top: 4px; padding-left: 1.5em; }

.footer-msc__list-item .footer-msc__list-item:before { content: ''; display: block; position: absolute; top: 8px; left: 4px; width: 4px; height: 4px; background-color: #ccc; border-radius: 2px; }

.footer-msc__list-trigger { color: #545454; text-decoration: none; }

.footer-msc__list-trigger:hover { color: #1a72b0; text-decoration: underline; }

.footer-msc__list-subline { font-size: 12px; color: #545454; display: block; margin-top: -2px; }

.footer-msc__text { font-size: 13px; }

.footer-msc__text-trigger { color: #545454; text-decoration: none; }

.footer-msc__text-trigger:hover { color: #1a72b0; text-decoration: underline; }

.footer-msc__notice { margin-top: 20px; font-size: 11px; }

.footer-msc__notice-trigger { color: #1a72b0; text-decoration: none; }

.footer-msc__notice-trigger:hover { color: #1a72b0; text-decoration: underline; }

.footer-msc__mail { margin-top: 20px; width: 260px; }

.footer-msc__mail-inner { border: 1px solid #ccc; border-radius: 2px; background: #fff; }

.footer-msc__mail-heading { font-size: 14px; font-weight: bold; background: #f5f5f5; padding: 10px 15px; }

.footer-msc__mail-item { font-size: 12px; margin: 10px 15px; }

.footer-msc__mail-icon { background: url(https://s.yimg.jp/images/marketing/portal/images/icon_mail.png) no-repeat left center; background-size: 20px 15px; }

.footer-msc__mail-link { font-size: 16px; font-weight: bold; padding-left: 35px; }

.footer-msc { padding: 40px 0; }

.footer-msc__inner { width: 100%; display: block; -webkit-box-sizing: border-box; box-sizing: border-box; }

.footer-msc__block { display: none; }

.footer-msc__block:first-child { display: block; width: 100%; }

.footer-msc__title { text-align: center; margin-bottom: 10px; }

.footer-msc__title.pc-hidden { display: block; }

.footer-msc__title.sp-hidden { display: none; }

.footer-msc__sns { margin-top: 0; text-align: center; }

.footer-msc__sns-item { float: left; margin-right: 0; padding: 0 8px; display: inline-block; }

.footer-msc__sns-item:hover { float: left; opacity: 1; }

.footer-msc__mail { margin-top: 10px; width: 100%; }

.footer-msc__mail-inner { margin: 0 30px; }

.footer-msc__mail-icon { margin-top: 6px; }

.footer-global { padding: 15px 0 25px; min-width: 950px; text-align: center; background: #fff; }

.footer-global__text { font-size: 13px; }

.footer-global__list { margin-top: 5px; font-size: 13px; }

.footer-global__list-item { display: inline-block; margin-right: 6px; }

.footer-global__list-item:after { content: '-'; padding-left: 6px; }

.footer-global__list-item:last-child { margin-right: 0; }

.footer-global__list-item:last-child:after { display: none; }

.footer-global__list-trigger { text-decoration: none; color: #1a72b0; }

.footer-global__list-trigger:hover { text-decoration: underline; }

.footer-global__copyright { margin-top: 2px; font-size: 14px; }

.footer-global { min-width: 0; -webkit-box-sizing: border-box; box-sizing: border-box; }

.footer-global__list { line-height: 1.5; }

.footer-global__copyright { margin-top: 5px; font-size: 13px; }

.footer-global__copyright--hidden { display: none; }


/*----------------------------------
base
-----------------------------------*/
body { font-family: '驛｢譎擾ｿｽ�主ｸｷ�ｹ�ｧ�ｽ�ｮ驛｢譎���ｽ�ｧ陋幢ｽｵ邵ｺ�ｽ ProN W3', Hiragino Kaku Gothic ProN, "驛｢譎｢�ｽ�｡驛｢�ｧ�ｽ�､驛｢譎｢�ｽ�ｪ驛｢�ｧ�ｽ�ｪ", Meiryo, sans-serif; background-color: #f5f5f5; color: #4a3c2f; -webkit-text-size-adjust: 100%; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; }

body > img[src^="//yj.adnxs.com/"], body > img[src^="//ib.adnxs.com/"], body > img[src^="https://secure.adnxs.com/"] { position: absolute; z-index: -1; }

small { font-size: 12px; }

figure { margin: 0; padding: 0; }

a { color: #1a72b0; text-decoration: none; }

a:hover { text-decoration: underline; }

#wrapper { font-size: 14px; color: #545454; line-height: 1.51; min-width: 950px; width: 100%; }

#wrapper { line-height: 1.8; min-width: initial; }

.main { display: block; padding-top: 70px; background-color: #fff; }

.main--top { padding-top: 0; opacity: 0; }

.main { padding-top: 0; }

.contents { margin: 0 auto; padding-bottom: 70px; width: 918px; }

.contents__inner { padding: 40px 20px 0; }

.contents__section { width: 834px; }

.contents { width: 100%; padding-bottom: 60px; }

.contents__inner { padding: 0 20px; }

.contents__section { width: auto; }

.sp-hidden { display: none; }

/*---------selectbox----------*/

.selectbox { background: #fff; font-size: 16px; padding-bottom: 50px; padding: 0 20px 25px; }

.selectbox__group { position: relative; display: inline-block; width: 100%; }

.selectbox__group:before { content: ''; position: absolute; z-index: 0; top: 0; right: 0; background: #f5f5f5; height: 100%; width: 48px; }

.selectbox__group:after { content: ''; position: absolute; z-index: 0; top: 21px; right: 17px; width: 14px; height: 14px; background: url(https://s.yimg.jp/images/marketing/portal/images/icon_arrow2.svg) no-repeat; background-size: contain; -webkit-transform: rotate(90deg); transform: rotate(90deg); }

.selectbox__item { -webkit-appearance: none; -moz-appearance: none; appearance: none; padding: 0; margin: 0; height: 48px; width: 100%; background: transparent; position: relative; z-index: 1; padding: 0 40px 0 10px; border: 1px solid #e7e7e7; border-radius: 0; }

}
